allowBuilds:
<<<<<<< HEAD
  '@scarf/scarf': false
  esbuild: false
  msw: false
  unrs-resolver: false
  vue-demi: false
=======
  '@scarf/scarf': true
  esbuild: true
  msw: true
  unrs-resolver: true
  vue-demi: true
>>>>>>> 8912079 (server)
